--- 
vendor: "ESRI"
id: "0"
title: "GE.Aquifer"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  identifier: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  mappingframe: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  description: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  inspireId_localId: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  inspireId_namespace: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  geologicUnitType: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  material: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  role: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  beginLifespanVersion: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  aquiferType: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  mediaType: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.geosphere.at/maps/rest/services/inspire/GE_Aquifer/OGCFeatureServer/collections/0/queryables"